# Uses of Class
org.apache.lucene.internal.hppc.IntIntHashMap.IntContainer

Packages that use IntIntHashMap.IntContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntIntHashMap.IntContainer in org.apache.lucene.internal.hppc

  Subclasses of IntIntHashMap.IntContainer in org.apache.lucene.internal.hppc
  Modifier and Type
  Class
  Description
  `final class`
  `IntIntHashMap.KeysContainer`
  A view of the keys inside this hash map.
  Methods in org.apache.lucene.internal.hppc that return IntIntHashMap.IntContainer
  Modifier and Type
  Method
  Description
  `IntIntHashMap.IntContainer`
  IntIntHashMap.`values()`